@import url('https://fonts.googleapis.com/css?family=Anton|Merriweather+Sans');

html {
	font-family: 'Merriweather Sans', sans-serif;
    font-size: 14px;
}

a {
    /*color: rgba(62,100,165,1);*/
    color: rgba(17,69,126,1);
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
}

a:hover {
    /*color: rgba(242,232,109,1);*/
    color: rgba(215,20,26,1);
    text-decoration: none;
}


#block-countdowntimer {
    font-family: 'Anton', sans-serif;
    text-align: center;
    padding: 90px 0;
}

.countDiv1 {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {  
    50% { opacity: 0; }
}

#jquery-countdown-timer-note {
    display: none !important;
    visibility: hidden;
    opacity: 0;
}

.digitlabel {
    display: block;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 14px;
    text-align: center;
    margin-top: -10px;
}

.countDiv,
.countDays,
.countHours,
.countMinutes {
    display: inline-block;
    vertical-align: top;
    font-size: 40px;
}

.digit.static {
    background-image: linear-gradient(bottom, rgba(253,253,253,1) 50%, rgba(250,250,250,1) 50%);
    box-shadow:1px 1px 1px rgba(4, 4, 4, 0.35);
    
    background-image: linear-gradient(bottom, rgba(253,253,253,1) 50%, rgba(250,250,250,1) 50%);
    background-image: -o-linear-gradient(bottom, rgba(253,253,253,1) 50%, rgba(250,250,250,1) 50%);
    background-image: -moz-linear-gradient(bottom, rgba(253,253,253,1) 50%, rgba(250,250,250,1) 50%);
    background-image: -webkit-linear-gradient(bottom, rgba(253,253,253,1) 50%, rgba(250,250,250,1) 50%);
    background-image: -ms-linear-gradient(bottom, rgba(253,253,253,1) 50%, rgba(250,250,250,1) 50%);
    
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.5, rgba(253,253,253,1)),
        color-stop(0.5, rgba(250,250,250,1))
    );
}

.digit {
    color: rgba(17,69,126,1);
    text-decoration: overline;
}

.countDiv:before,
.countDiv:after {
    background-color: rgba(17,69,126,1);
}